Bug 149427 - DST Cache Overflow
Summary: DST Cache Overflow
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-22 22:39 UTC by Bas van Eijk
Modified: 2015-01-04 22:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 04:35:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bas van Eijk 2005-02-22 22:39:21 UTC
Description of problem:

After a while network crashes with error messages in
/var/log/messages: kernel: dst cache overflow

Version-Release number of selected component (if applicable):
kernel-smp-2.6.5-1.358

How reproducible:
Happens sometimes (once in three or four days). But when increasing
the value of /proc/sys/net/ipv4/route/max_size to a high value and
decreasing it later to a value lower then the value in grep
ip_dst_cache /proc/slabinfo will chrash the network right away with
the same errors in /var/log/messages.


Additional info:
I have already increased the value of
/proc/sys/net/ipv4/route/max_size but this is slowing the server down
and only delays the eventualy crash.

Comment 1 Dave Jones 2005-02-22 22:41:18 UTC
firstly, update your kernel. 2.6.5 is ancient, and a hurrendous number
of bugs have been fixed since then.

Comment 2 Dave Jones 2005-04-16 04:35:53 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.